sub bootstrap {$curscr->bootstrap(@_)}
sub PRINT {$curscr->PRINT(@_)}
sub Msg {$curscr->Msg(@_)}
sub EndScreen {$curscr->EndScreen(@_)}
sub Edit {$curscr->Edit(@_)}
sub NewScreen {$curscr->NewScreen(@_)}
sub FindScreen {$curscr->FindScreen(@_)}
sub AppendLine {$curscr->AppendLine(@_)}
sub DelLine {$curscr->DelLine(@_)}
sub GetLine {$curscr->GetLine(@_)}
sub SetLine {$curscr->SetLine(@_)}
sub InsertLine {$curscr->InsertLine(@_)}
sub LastLine {$curscr->LastLine(@_)}
sub GetMark {$curscr->GetMark(@_)}
sub SetMark {$curscr->SetMark(@_)}
sub GetCursor {$curscr->GetCursor(@_)}
sub SetCursor {$curscr->SetCursor(@_)}
sub SwitchScreen {$curscr->SwitchScreen(@_)}
sub MapKey {$curscr->MapKey(@_)}
sub UnmapKey {$curscr->UnmapKey(@_)}
sub SetOpt {$curscr->SetOpt(@_)}
sub GetOpt {$curscr->GetOpt(@_)}
sub Run {$curscr->Run(@_)}
sub DESTROY {$curscr->DESTROY(@_)}
sub Warn {$curscr->Warn(@_)}
sub Opt {$curscr->Opt(@_)}
sub Map {$curscr->Map(@_)}
sub Mark {$curscr->Mark(@_)}
1;
